<?php
session_start();
$usuario=$_SESSION['rut'];


$norma_id = $_REQUEST['id'];
$norma_descripcion = $_REQUEST['norma_descripcion'];
$num_norma = $_REQUEST['num_norma'];
$anio_norma = $_REQUEST['anio_norma'];
$sincro = $_REQUEST['sincro'];

include '../../conexion/conn.php';

/*obtener exp, especie norma*/
	$rs2 = mysql_query("SELECT * FROM norma_plantilla WHERE norma_id='$norma_id'");				
	if($row2 = mysql_fetch_array($rs2)){
		$exportador_cod=$row2['exportador_cod'];
		$especie_cod=$row2['especie_cod'];
	}



	$sql = "UPDATE norma_plantilla SET  
	norma_descripcion = UPPER('$norma_descripcion'),
	exportador_cod='$exportador_cod', 
	especie_cod='$especie_cod',
	num_norma='$num_norma',
	anio_norma='$anio_norma',
	sincro='$sincro'
	WHERE norma_id='$norma_id'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>